<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Aller</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Aller"/>
<meta name="wx_page_id" content="447678"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Aller" id="wxsec1"><h1 class="pagetitle" id="wx1">Aller</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Aller" title="Speciale:PuntanoQui/Aller" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Aller" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx15">Il nome <b id="wx16">Aller</b> può riferirsi a:</p>

<ul id="wx17">
<li id="wx18"><b id="wx19"><a href="/wit/Aller_%28Spagna%29" title="Aller (Spagna)" wx:linktype="known" wx:pagename="Aller_(Spagna)" wx:page_id="138426" id="wx20">Aller</a></b>
<p id="wx21">un comune delle <a href="/wit/Asturie" title="Asturie" wx:linktype="known" wx:pagename="Asturie" wx:page_id="18730" id="wx22">Asturie</a> in <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx23">Spagna</a></p>
</li>

<li id="wx24"><b id="wx25"><a href="/wit/Aller_%28Regno_Unito%29" class="new" title="Aller (Regno Unito)" wx:linktype="unknown" wx:pagename="Aller_(Regno_Unito)" id="wx26">Aller</a></b>
<p id="wx27">un comune del <a href="/wit/Somerset" title="Somerset" wx:linktype="known" wx:pagename="Somerset" wx:page_id="509785" id="wx28">Somerset</a> in <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx29">Inghilterra</a></p>
</li>

<li id="wx30"><b id="wx31"><a href="/wit/Aller_%28fiume%29" class="new" title="Aller (fiume)" wx:linktype="unknown" wx:pagename="Aller_(fiume)" id="wx32">Aller</a></b>
<p id="wx33">un fiume della <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx34">Germania</a></p>
</li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Aller" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx35">Categoria</a>: <span dir="ltr" id="wx36"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx37">Disambigua</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://da.wikipedia.org/wiki/Aller" class="external" wx:linktype="interwiki" wx:pagename="da:Aller" id="wx38">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Aller_%28Begriffskl%C3%A4rung%29" class="external" wx:linktype="interwiki" wx:pagename="de:Aller_(Begriffsklärung)" id="wx39">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Aller_%28disambiguation%29" class="external" wx:linktype="interwiki" wx:pagename="en:Aller_(disambiguation)" id="wx40">English</a> | <a href="http://fr.wikipedia.org/wiki/Aller" class="external" wx:linktype="interwiki" wx:pagename="fr:Aller" id="wx41">Français</a> | <a href="http://nl.wikipedia.org/wiki/Aller" class="external" wx:linktype="interwiki" wx:pagename="nl:Aller" id="wx42">Nederlands</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
